/* START TOPIC QUADRANT */
.topic-quadrant.generic-section {
    padding: 12px 0 120px;
}

.topic-quadrant .inner-topic-quadrant {
    width: 100%;
}

/* Tablet Mobile Logo Row */
.topic-quadrant .inner-topic-quadrant .tablet-mobile-logo-row {
    display: none;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.topic-quadrant .inner-topic-quadrant .tablet-mobile-logo-row .logo {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 105px;
    height: 105px;
}

.topic-quadrant .inner-topic-quadrant .tablet-mobile-logo-row .logo img {
    object-fit: contain;
    width: 100%;
}

/* Title Description Row */
.topic-quadrant .inner-topic-quadrant .title-description-row {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    gap: 25px;
    max-width: 1316px;
    margin: auto;
    padding: 0 32px;
    margin-bottom: 104px;
}
/* Title */
.topic-quadrant .inner-topic-quadrant .title-description-row .title {
    text-align: center;
    font-size: var(--text-xl);
    color: var(--color-primary-blue);
    letter-spacing: 1px;
    font-family: var(--font-frutiger-bold);
}
/* Description */
.topic-quadrant .inner-topic-quadrant .title-description-row .description {
    font-size: var(--text-s);
    line-height: 24px;
    text-align: center;
    color: var(--color-text-grey);
    letter-spacing: 0.5px;
}

/* All cards container */
.content-quadrant {
    max-width: 1316px;
    padding: 0 32px;
    margin: auto;
}

.topic-quadrant .inner-topic-quadrant .all-cards-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto 0 auto;
}

.topic-quadrant .inner-topic-quadrant .border-table {
    height: 1px;
    width: 100%;
    background: #d2dde5;
}

.topic-quadrant .inner-topic-quadrant .border-table.middle {
    width: 100vw;
    grid-row-start: 2;
    grid-column-start: 1;
    grid-column-end: -1;
    grid-row-end: 2;
    pointer-events: none;
    margin-right: calc(-50vw + 50%);
    margin-left: calc(-50vw + 50%);
}

.topic-quadrant .inner-topic-quadrant .all-cards-container .card-1 {
    grid-row-start: 1;
    grid-column-start: 1;
    padding-right: 120px;
    padding-top: 32px;;
    border-right: 1px solid #d2dde5;
    min-height: 320px;
}

.topic-quadrant .inner-topic-quadrant .all-cards-container .card-2 {
    grid-row-start: 1;
    grid-column-start: 2;
    padding-left: 120px;
    padding-top: 32px;;
    min-height: 320px;
}

.topic-quadrant .inner-topic-quadrant .all-cards-container .card-3 {
    grid-row-start: 3;
    grid-column-start: 1;
    padding-right: 120px ;
    padding-top: 32px;
    border-right: 1px solid #d2dde5;
    min-height: 320px;
}

.topic-quadrant .inner-topic-quadrant .all-cards-container .card-4 {
    grid-row-start: 3;
    grid-column-start: 2;
    padding-left: 120px ;
    padding-top: 32px;
    min-height: 320px;
}

.topic-quadrant .inner-topic-quadrant .all-cards-container .desktop-logo-card {
    grid-row-start: 2;
    grid-column-start: 1;
    grid-column-end: -1;
    grid-row-end: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    pointer-events: none;
    position: relative;
    padding: 32px 0 0;
    height: 100%;
    width: 100%;
    min-height: 320px;
}

.topic-quadrant .inner-topic-quadrant .all-cards-container .desktop-logo-card picture {
    width: 180px;
    height: 180px;
}

.topic-quadrant .inner-topic-quadrant .all-cards-container .desktop-logo-card img {
    width: 180px;
    height: 180px;
    top: -90px;
    position: absolute;
    aspect-ratio: 1 / 1;
}

/* Card */
.topic-quadrant .topic-quadrant-card {
    display: flex;
    justify-content: start;
    align-items: center;
    padding: 0;
    width: 100%;
}

/* Card upper div */
.topic-quadrant .topic-quadrant-card .inner-card .card-upper-div {
    display: flex;
    margin-bottom: 30px;
    align-items: center;
    -moz-column-gap: 23px;
    gap: 23px;
}

.topic-quadrant .topic-quadrant-card .inner-card .card-upper-div .logo {
    justify-content: center;
    width: 80px;
    height: 80px;
}

.topic-quadrant .topic-quadrant-card .inner-card .card-upper-div .logo img {
    object-fit: contain;
    width: 100%;
    height: 100%;
}

.topic-quadrant .topic-quadrant-card .inner-card .card-upper-div .incipit-title-div {
    width: calc(100% - 103px);
    text-align: left;
}

.topic-quadrant .topic-quadrant-card .inner-card .card-upper-div .incipit-title-div .incipit {
}

.topic-quadrant .topic-quadrant-card .inner-card .card-upper-div .incipit-title-div .incipit {
    text-transform: uppercase;
    font-size: var(--text-s);
    color: #000000;
    font-family: var(--font-frutiger-medium);
    line-height: 20px;
    padding-bottom: 8px;
}

.topic-quadrant .topic-quadrant-card .inner-card .card-upper-div .incipit-title-div .title {
    font-family: var(--font-frutiger-bold);
    font-size: var(--text-l);
    line-height: 26px;
    margin-bottom: 16px;
    letter-spacing: 1px;
}

.topic-quadrant .topic-quadrant-card .inner-card .card-upper-div .incipit-title-div .title p {
    font-weight: 700;
    font-size: var(--text-l);
}

/* Card lower div */
.topic-quadrant .topic-quadrant-card .inner-card .card-lower-div {
    font-size: var(--text-s);
    line-height: 24px;
    text-align: left;
    padding-bottom: 32px;
    letter-spacing: 0.5px;
    color: var(--color-text-grey);
}

/* END TOPIC QUADRANT */



/* START MEDIA QUERY */
/* Tablet */
@media (max-width: 950px) {
    .topic-quadrant .topic-quadrant-card .inner-card .card-lower-div {
        padding-bottom: unset;;
    }

    .topic-quadrant .inner-topic-quadrant .title-description-row {
        margin-bottom: 24px;
    }

    .topic-quadrant .inner-topic-quadrant .all-cards-container {
        grid-template-columns: 1fr 1fr;
        grid-template-rows: auto auto auto;
        grid-gap: 1px;
    }

    /* Title Description Row */
    .topic-quadrant .inner-topic-quadrant .title-description-row .title {
        width: 100%;
    }

    .topic-quadrant .inner-topic-quadrant .title-description-row .description {
        width: 100%;
    }
    /* Tablet Mobile Logo Row */
    .topic-quadrant .inner-topic-quadrant .tablet-mobile-logo-row {
        display: flex;
    }

    /* All Cards */
    .topic-quadrant .inner-topic-quadrant .all-cards-container .card-1 {
        grid-row-start: 2;
        grid-column-start: 1;
        padding: 32px 16px;
        border: 0;
        outline: 1px solid #d2dde5;
        min-height: unset;
    }
    .topic-quadrant .inner-topic-quadrant .all-cards-container .card-2 {
        grid-row-start: 2;
        grid-column-start: 2;
        padding: 32px 16px;
        border: 0;
        outline: 1px solid #d2dde5;
        min-height: unset;
    }
    .topic-quadrant .inner-topic-quadrant .all-cards-container .card-3 {
        grid-row-start: 3;
        grid-column-start: 1;
        padding: 32px 16px;
        border: 0;
        outline: 1px solid #d2dde5;
        min-height: unset;
    }
    .topic-quadrant .inner-topic-quadrant .all-cards-container .card-4 {
        grid-row-start: 3;
        grid-column-start: 2;
        padding: 32px 16px;
        border: 0;
        outline: 1px solid #d2dde5;
        min-height: unset;
    }
    /* Desktop logo */
    .topic-quadrant .inner-topic-quadrant .all-cards-container .desktop-logo-card {
        outline: 0;
        grid-row-start: 1;
        grid-column-start: 1;
        grid-column-end: -1;
        grid-row-end: 2;
        padding: 2em 0;
        min-height: unset;
    }

    /* Desktop logo */
    .topic-quadrant .inner-topic-quadrant .all-cards-container .desktop-logo-card picture {
        width: 105px;
        height: 105px;
    }

    .topic-quadrant .inner-topic-quadrant .all-cards-container .desktop-logo-card img {
        width: 105px;
        height: 105px;
        position: relative;
        top: 0;
    }

    .border-table {
        display: none;
    }

    .topic-quadrant .topic-quadrant-card .inner-card .card-upper-div .incipit-title-div .title {
        font-size: var(--text-xxxm);
    }
}
/* Mobile - 640 not 375 */
@media (max-width: 640px) {
    .topic-quadrant.generic-section {
        padding: 16px 0 96px;
    }

    /* All cards container */
    .topic-quadrant .inner-topic-quadrant .all-cards-container {
        grid-template-columns: auto;
        grid-template-rows: auto;
    }
    .topic-quadrant .inner-topic-quadrant .all-cards-container .card-1 {
    }
    .topic-quadrant .inner-topic-quadrant .all-cards-container .card-2 {
        grid-row-start: 3;
        grid-column-start: 1;
    }
    .topic-quadrant .inner-topic-quadrant .all-cards-container .card-3 {
        grid-row-start: 4;
        grid-column-start: 1;
    }
    .topic-quadrant .inner-topic-quadrant .all-cards-container .card-4 {
        grid-row-start: 5;
        grid-column-start: 1;
    }

    .topic-quadrant .inner-topic-quadrant .all-cards-container .desktop-logo-card {
        border: 0;
        grid-column-end: 1;
        grid-row-end: 1;
        padding: 40px 0;
    }
}

@media (max-width: 576px) {
    .topic-quadrant .inner-topic-quadrant .title-description-row .title {
        font-size: var(--text-xxxxm);
    }

    .content-quadrant {
        padding: 0 16px;
    }

    .topic-quadrant .inner-topic-quadrant .title-description-row .description {
        font-size: var(--text-s);
    }

    .topic-quadrant .inner-topic-quadrant .title-description-row {
        padding: 0 16px;
        gap: 16px;
    }
}
/* END MEDIA QUERY */